### Method

# PapersDocument Outlines get_children

#### Declaration [src]

    GListModel*
    pps_outlines_get_children (
      PpsOutlines* pps_outlines
    )

#### Description

No description available.

Gets property | `PapersDocument.Outlines:children`

#### Return value

Type: A list model of `GObject`

The children of the outlines.

The returned data is owned by the instance.
The return value can be `NULL`.